--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Advanced mode
full_name: God::Task#canonical_hash_form
is_singleton: false
name: canonical_hash_form
params: (to)
visibility: public
